unixsocket.c File Reference
`#include "rubysocket.h"`

Go to the source code of this file.

## Functions

void | rsock_init_unixsocket (void)

## Function Documentation

void rsock_init_unixsocket | ( | void |  | ) |

Definition at line 496 of file unixsocket.c.

References rb_cBasicSocket, rb_define_class(), rb_define_method(), and rb_define_singleton_method().

Referenced by rsock_init_socket_init().